跳转到相应内容

最常访问

最近访问

navigation

信息中心

本页提供有关相对数量的共享某些特性(例如 Android 版本或屏幕尺寸)的设备的信息。这些信息显示了在 Android 和 Google Play 生态系统中活跃的设备,可以帮助您确定支持不同设备所需工作的优先顺序。

这些数据反映运行与 Android 2.2 及更高版本兼容的最新 Google Play 商店应用的设备。每个数据快照显示在过去 7 天访问了 Google Play 商店的所有设备。

平台版本

本部分提供了运行指定 Android 平台版本的相对数量设备的相关数据。

如需了解有关如何根据平台版本针对相应设备开发应用的信息,请阅读支持不同平台版本

以 7 天为周期收集的数据(截止于 2018 年 1 月 8 日)。
未显示任何分布份额不足 0.1% 的版本。

屏幕尺寸和密度

此部分提供有关相对数量的具有特定屏幕配置的设备的数据,屏幕配置由屏幕尺寸和密度定义。为简化您为不同屏幕配置设计用户界面的方式,Android 将实际屏幕尺寸和密度的范围分为几个用下表表示的 Bucket。

如需了解有关如何在应用中支持多屏幕配置的信息,请阅读支持多种屏幕

以 7 天为周期收集的数据(截止于 2018 年 1 月 8 日)。
未显示任何分布份额不足 0.1% 的屏幕配置。

Open GL 版本

此部分提供有关相对数量的支持特定 OpenGL ES 版本的设备的数据。请注意,支持某个特定 OpenGL ES 版本,还意味着支持任何更低版本(例如,支持版本 2.0 还意味着支持 1.1)。

要声明您的应用所需的 OpenGL ES 版本,您应使用 <uses-feature> 元素的 android:glEsVersion 属性。您也可以使用 <supports-gl-texture> 元素声明您的应用使用的 GL 压缩格式。

OpenGL ES Version Distribution
2.0 35.5%
3.0 45.5%
3.1 19.0%

以 7 天为周期收集的数据(截止于 2018 年 1 月 8 日)

此网站会使用 Cookie 来存储您在此网站上指定的语言和显示选项偏好设置。

获取最新的 Android Developers 资讯和提示,助您在 Google Play 上取得成功。

* 必填字段

成功!

在微信上关注 Google Developers

要以浏览此网站吗?

您请求访问的是网页,但是您为此网站设置的语言偏好为

要更改您的语言偏好设置并以浏览此网站吗?如果以后您想要更改语言偏好设置,请使用每个页面底部的语言菜单。

该类需要 或更高的 API 级别

此文档已被隐藏,因为您为该文档选择的 API 级别是 。您可以使用左侧导航栏上方的选择器来更改文档的 API 级别。

要详细了解如何根据您的应用需求指定 API 级别,请参阅支持不同平台版本

Take a short survey?
Help us improve the Android developer experience. (April 2018 — Developer Survey)